<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>Form</class>
 <widget class="QWidget" name="Form">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>1280</width>
    <height>720</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Form</string>
  </property>
  <property name="styleSheet">
   <string notr="true"/>
  </property>
  <widget class="QPushButton" name="btnRomantika">
   <property name="geometry">
    <rect>
     <x>240</x>
     <y>200</y>
     <width>132</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton { min-width: 100px; min-height: 20px; margin-right: 10px; background-color: #f0f0f0; border: 1px solid #dcdcdc; color: #333; padding: 10px; border-radius: 21px; font: bold 14px;}
</string>
   </property>
   <property name="text">
    <string>Romantika</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnCrveni">
   <property name="geometry">
    <rect>
     <x>240</x>
     <y>300</y>
     <width>132</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton { min-width: 100px; min-height: 20px; margin-right: 10px; background-color: #f0f0f0; border: 1px solid #dcdcdc; color: #333; padding: 10px; border-radius: 21px; font: bold 14px;}</string>
   </property>
   <property name="text">
    <string>Crveni voz</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnPlavi">
   <property name="geometry">
    <rect>
     <x>240</x>
     <y>400</y>
     <width>132</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton { min-width: 100px; min-height: 20px; margin-right: 10px; background-color: #f0f0f0; border: 1px solid #dcdcdc; color: #333; padding: 10px; border-radius: 21px; font: bold 14px;}</string>
   </property>
   <property name="text">
    <string>Plavi voz</string>
   </property>
  </widget>
  <widget class="QPushButton" name="btnNostalgija">
   <property name="geometry">
    <rect>
     <x>240</x>
     <y>500</y>
     <width>132</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton { min-width: 100px; min-height: 20px; margin-right: 10px; background-color: #f0f0f0; border: 1px solid #dcdcdc; color: #333; padding: 10px; border-radius: 21px; font: bold 14px;}</string>
   </property>
   <property name="text">
    <string>Nostalgija</string>
   </property>
  </widget>
  <widget class="QTextBrowser" name="tbLjubljanaex">
   <property name="geometry">
    <rect>
     <x>760</x>
     <y>190</y>
     <width>160</width>
     <height>51</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QTextBrowser { background-color: rgba(10, 10, 10, 50%); border: 1px solid #ccc; border-radius: 10px; padding: 8px; font: bold 14px; }</string>
   </property>
   <property name="html">
    <string>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;meta charset=&quot;utf-8&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
hr { height: 1px; border-width: 0; }
li.unchecked::marker { content: &quot;\2610&quot;; }
li.checked::marker { content: &quot;\2612&quot;; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:'Ubuntu'; font-size:14px; font-weight:700; font-style:normal;&quot;&gt;
&lt;p style=&quot;-qt-paragraph-type:empty; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px; font-family:'Sans Serif';&quot;&gt;&lt;br /&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</string>
   </property>
  </widget>
  <widget class="QTextBrowser" name="ex">
   <property name="geometry">
    <rect>
     <x>760</x>
     <y>290</y>
     <width>160</width>
     <height>51</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QTextBrowser { background-color: rgba(10, 10, 10, 50%); border: 1px solid #ccc; border-radius: 10px; padding: 8px; font: bold 14px; }font: bold 14px; text-align: center;</string>
   </property>
  </widget>
  <widget class="QTextBrowser" name="exx">
   <property name="geometry">
    <rect>
     <x>760</x>
     <y>390</y>
     <width>160</width>
     <height>51</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QTextBrowser { background-color: rgba(10, 10, 10, 50%); border: 1px solid #ccc; border-radius: 10px; padding: 8px; font: bold 14px; }font: bold 14px; text-align: center;</string>
   </property>
  </widget>
  <widget class="QTextBrowser" name="tbMokraGoraex">
   <property name="geometry">
    <rect>
     <x>760</x>
     <y>490</y>
     <width>160</width>
     <height>51</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QTextBrowser { background-color: rgba(10, 10, 10, 50%); border: 1px solid #ccc; border-radius: 10px; padding: 8px; font: bold 14px; }font: bold 14px; text-align: center;</string>
   </property>
  </widget>
  <widget class="QPushButton" name="levoLjubljana">
   <property name="geometry">
    <rect>
     <x>710</x>
     <y>200</y>
     <width>30</width>
     <height>30</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/resources/resources/levo_2_-removebg-preview.png);</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QPushButton" name="levoJugoslavija">
   <property name="geometry">
    <rect>
     <x>710</x>
     <y>400</y>
     <width>30</width>
     <height>30</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/resources/resources/levo_2_-removebg-preview.png);</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QPushButton" name="levoZagreb">
   <property name="geometry">
    <rect>
     <x>710</x>
     <y>300</y>
     <width>30</width>
     <height>30</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/resources/resources/levo_2_-removebg-preview.png);</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QPushButton" name="levoMokraGora">
   <property name="geometry">
    <rect>
     <x>710</x>
     <y>500</y>
     <width>30</width>
     <height>30</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/resources/resources/levo_2_-removebg-preview.png);</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QPushButton" name="desnoMokraGora">
   <property name="geometry">
    <rect>
     <x>940</x>
     <y>500</y>
     <width>30</width>
     <height>30</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/resources/resources/desno-removebg-preview.png);</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QPushButton" name="desnoJugoslavija">
   <property name="geometry">
    <rect>
     <x>940</x>
     <y>400</y>
     <width>30</width>
     <height>30</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/resources/resources/desno-removebg-preview.png);</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QPushButton" name="desnoZagreb">
   <property name="geometry">
    <rect>
     <x>940</x>
     <y>300</y>
     <width>30</width>
     <height>30</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/resources/resources/desno-removebg-preview.png);</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QPushButton" name="desnoLjubljana">
   <property name="geometry">
    <rect>
     <x>940</x>
     <y>200</y>
     <width>30</width>
     <height>30</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">border-image: url(:/new/resources/resources/desno-removebg-preview.png);</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QPushButton" name="btnProveri">
   <property name="geometry">
    <rect>
     <x>1120</x>
     <y>130</y>
     <width>132</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton { min-width: 100px; min-height: 20px; margin-right: 10px; background-color: #f0f0f0; border: 1px solid #dcdcdc; color: #333; padding:10px; border-radius: 21px; font: bold 14px;}

QPushButton:hover {background-color: #e0e0e0; border: 1px solid #bcbcbc; }
QPushButton:pressed { background-color: #d0d0d0; border: 1px solid #a0a0a0; }</string>
   </property>
   <property name="text">
    <string>Proveri</string>
   </property>
  </widget>
  <widget class="QLCDNumber" name="lcdNumber">
   <property name="geometry">
    <rect>
     <x>30</x>
     <y>30</y>
     <width>133</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QLCDNumber {
    background-color: #2c3e50; 
    color: #ecf0f1; 
    border: 2px solid #3498db; 
    border-radius: 5px; 
}

QLCDNumber::segment {
    background-color: #e74c3c; 
}

QLCDNumber::decimals {
    color: #e74c3c; 
}
</string>
   </property>
  </widget>
  <widget class="QPushButton" name="pbNazad">
   <property name="geometry">
    <rect>
     <x>1120</x>
     <y>30</y>
     <width>132</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton { min-width: 100px; min-height: 20px; margin-right: 10px; background-color: #f0f0f0; border: 1px solid #dcdcdc; color: #333; padding:10px; border-radius: 21px; font: bold 14px;}

QPushButton:hover {background-color: #e0e0e0; border: 1px solid #bcbcbc; }
QPushButton:pressed { background-color: #d0d0d0; border: 1px solid #a0a0a0; }</string>
   </property>
   <property name="text">
    <string>Nazad</string>
   </property>
  </widget>
  <widget class="QPushButton" name="pbPomoc">
   <property name="geometry">
    <rect>
     <x>1120</x>
     <y>80</y>
     <width>132</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton { min-width: 100px; min-height: 20px; margin-right: 10px; background-color: #f0f0f0; border: 1px solid #dcdcdc; color: #333; padding:10px; border-radius: 21px; font: bold 14px;}

QPushButton:hover {background-color: #e0e0e0; border: 1px solid #bcbcbc; }
QPushButton:pressed { background-color: #d0d0d0; border: 1px solid #a0a0a0; }</string>
   </property>
   <property name="text">
    <string>Pomoć</string>
   </property>
  </widget>
  <widget class="QPushButton" name="tbLjubljana">
   <property name="geometry">
    <rect>
     <x>760</x>
     <y>190</y>
     <width>161</width>
     <height>51</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">background-color: rgba(10,10,10,50%); border: 1px solid #ccc; border-radius: 10px; padding: 8px; font: bold 14px; 
color:white;</string>
   </property>
   <property name="text">
    <string>Dokle ide?</string>
   </property>
  </widget>
  <widget class="QPushButton" name="tbZagreb">
   <property name="geometry">
    <rect>
     <x>760</x>
     <y>290</y>
     <width>161</width>
     <height>51</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">background-color: rgba(10, 10, 10, 50%); border: 1px solid #ccc; border-radius: 10px; padding: 8px; font: bold 14px; 
color: white;</string>
   </property>
   <property name="text">
    <string>Dokle ide?</string>
   </property>
  </widget>
  <widget class="QPushButton" name="tbMokraGora">
   <property name="geometry">
    <rect>
     <x>760</x>
     <y>490</y>
     <width>161</width>
     <height>51</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">color: white; background-color: rgba(10, 10, 10, 50%); border: 1px solid #ccc; border-radius: 10px; padding: 8px; font: bold 14px; </string>
   </property>
   <property name="text">
    <string>Dokle ide?</string>
   </property>
  </widget>
  <widget class="QPushButton" name="tbJugoslavija">
   <property name="geometry">
    <rect>
     <x>760</x>
     <y>390</y>
     <width>161</width>
     <height>51</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">color:white;
background-color: rgba(10, 10, 10, 50%); border: 1px solid #ccc; border-radius: 10px; padding: 8px; font: bold 14px; </string>
   </property>
   <property name="text">
    <string>Dokle ide?</string>
   </property>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
